<template lang="pug">
  #app
    h2 {{msg}}
</template>

<script>
export default {
  name: 'sell',
  data () {
    return {
      msg: 'sell page'
    }
  }
}
</script>

<style lang="stylus">

</style>
